<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB Brend="NISSAN" DB="ECUDB" LNG="EN" FileVersion="3.0.0.4" ProductVersion="3.7.0.22"?>
<ECUDB>
 <ECU id="0" name="NISSAN EFI GASOLINE" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\0-EFI-00\00-1.xml"/>
 <ECU id="1" name="NISSAN EFI DIESEL" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\0-EFI-01\00-1.xml"/>
 <ECU id="64" name="NISSAN EFI GASOLINE" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\1-EFI-00\00-1.xml"/>
 <ECU id="65" name="NISSAN EFI DIESEL" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\1-EFI-01\00-1.xml"/>
 <ECU id="128" name="NISSAN EFI GASOLINE" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\2-EFI-00\00-1.xml"/>
 <ECU id="256" name="NISSAN AT" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\0-AT-00\00-1.xml"/>
 <ECU id="320" name="NISSAN AT1" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\00-1.xml"/>
 <ECU id="321" name="NISSAN AT2" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\01-1.xml"/>
 <ECU id="322" name="NISSAN AT3" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\02-1.xml"/>
 <ECU id="323" name="NISSAN AT4" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\03-1.xml"/>
 <ECU id="324" name="NISSAN AT5" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\04-1.xml"/>
 <ECU id="325" name="NISSAN AT6" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\05-1.xml"/>
 <ECU id="512" name="NISSAN ABS" sname="ABS" Adaptor="00000006" PathXML="ECU\NISSAN\0-ABS-00\00-1.xml"/>
 <ECU id="576" name="NISSAN ABS [21,22]" sname="ABS" Adaptor="00000006" PathXML="ECU\NISSAN\1-ABS-00\00-1.xml"/>
 <ECU id="577" name="NISSAN ABS [0B,48]" sname="ABS" Adaptor="00000006" PathXML="ECU\NISSAN\1-ABS-01\00-1.xml"/>
 <ECU id="768" name="NISSAN SRS" sname="SRS" Adaptor="00000006" PathXML="ECU\NISSAN\0-SRS-00\00-1.xml"/>
 <ECU id="832" name="NISSAN SRS" sname="SRS" Adaptor="00000006" PathXML="ECU\NISSAN\1-SRS-00\00-1.xml"/>
 <ECU id="1024" name="NISSAN BCM" sname="BCM" Adaptor="00000006" PathXML="ECU\NISSAN\0-BCM-00\00-1.xml"/>
 <ECU id="1600" name="NISSAN CVT" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\00-1.xml"/>
 <ECU id="1601" name="NISSAN CVT" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\01-1.xml"/>
 <ECU id="1602" name="NISSAN CVT" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\02-1.xml"/>
 <ECU id="1603" name="NISSAN CVT" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\03-1.xml"/>
 <ECU id="1604" name="NISSAN CVT" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\04-1.xml"/>
 <ECU id="1605" name="NISSAN CVT" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\05-1.xml"/>
 <ECU id="1664" name="NISSAN CVT" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\2-CVT-00\00-1.xml"/>
 <ECU id="1344" name="NISSAN ASCD" sname="ASCD" Adaptor="00000006" PathXML="ECU\NISSAN\1-ASCD-00\00-1.xml"/>
 <ECU id="2304" name="NISSAN Head Lamp Levelizer" sname="HLL" Adaptor="00000006" PathXML="ECU\NISSAN\0-HLL-00\00-1.xml"/>
 <ECU id="2305" name="NISSAN Head Lamp Levelizer" sname="HLL" Adaptor="00000006" PathXML="ECU\NISSAN\0-HLL-01\00-1.xml"/>
 <ECU id="2624" name="NISSAN ALL MODE AWD/4WD" sname="4WD" Adaptor="00000006" PathXML="ECU\NISSAN\1-4WD-00\00-1.xml"/>
</ECUDB>
